::-webkit-input-placeholder {color: #9fa0a1;}
:-moz-placeholder {color: #9fa0a1;}
::-moz-placeholder {color: #9fa0a1;}
:-ms-input-placeholder {color: #9fa0a1;}

input, select, textarea {
  font-family: inherit;
  font-size: inherit; 
  line-height: 2.5em;
  height: 2.5em;
  border: 1px solid #bfbfbf;
  padding: 0 1.071428571428571em;
  width: 100%;
}

input[type='text'],
input[type='tel'],
input[type='email'],
select {
	color: #000;
	font-size: 1em;
}

input[type='checkbox'] {
	width: auto;
	height: auto;
	margin: 0 .5em 0 0;
}

textarea {
	height: 10em;
	font-size: 1em;
}

input[type='submit'] {
	text-transform: uppercase;
	color: #fff;
	font-size: 1.125em;
	line-height: 2em;
	padding: 0 3em;
	width: 100%;
}

/*------------------------------------*\
    FORMS
\*------------------------------------*/
.gform_wrapper {position: relative;}

.gform_wrapper .gform_heading {
	text-align: center;
	font-weight: bold;
	margin: 2em 0;
}

.gform_wrapper .gform_body .gform_fields {margin: 0;}

.gform_wrapper .gform_body .gform_fields .gfield {
	list-style: none;
	margin: 0 0 3em;
}

.gform_wrapper .gform_body .gform_fields .gfield_checkbox {
	list-style: none;
	margin: 0;
}

.gform_wrapper .gform_body .gform_fields .gfield_checkbox li {
	margin: 0 2em 1em 0;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: auto;
}

.gform_wrapper .gform_body .gform_fields .gform_validation_container {display: none;}

.gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
	font-weight: bold;
	margin: 0 0 .5em;
	display: block;
}

.gform_wrapper .gform_body .gform_fields .gfield_error input,
.gform_wrapper .gform_body .gform_fields .gfield_error textarea,
.gform_wrapper .gform_body .gform_fields .gfield_error select {
	border: 1px solid red;
}

.gform_wrapper .gform_body .gform_fields .gfield .validation_message {
	color: red;
	font-weight: bold;
}

.gform_wrapper .gform_footer {text-align: right;}


.gform_wrapper .gsurvey-rating:not(:checked) > label {
	width: 50px;
	font-size: 50px!important;
	line-height: 50px;
	background:url('images/star.png') no-repeat left top;
	text-indent: 9999px;
	margin: 0 .125em 1em 0;
}

.gform_wrapper .gsurvey-rating > input:checked ~ label,
.gform_wrapper .gsurvey-rating:not(:checked) > label:hover,
.gform_wrapper .gsurvey-rating:not(:checked) > label:hover ~ label {
	background:url('images/star.png') no-repeat left bottom;
}

#field_4_6 {clear: both;}

.sidebar .gform_button {width: 100%;}


/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
/* 10 inches Tablets in portrait mode */
@media only screen and (min-width: 700px) {
	input[type='submit'] {width: auto;}

	.gform_wrapper .gform_body .gform_fields .gfield {margin: 0 0 2em;}

	.gform_wrapper .gform_body .gform_fields .gf_left_half,
	.gform_wrapper .gform_body .gform_fields .gf_right_half {
		display: -moz-inline-stack;
		display: inline-block;
		zoom: 1;
		*display: inline;
		vertical-align: top;
	}

	.gform_wrapper .gform_body .gform_fields .gf_left_half {
		width: 51%;
		padding: 0 2% 0 0;
	}

	.gform_wrapper .gform_body .gform_fields .gf_right_half {
		width: 49%;
	}
}


/*------------------------------------*\
    DATEPICKER
\*------------------------------------*/
.ui-datepicker {
	width: 216px;
	height: auto;
	margin: 5px auto 0;
	font: 9pt Arial, sans-serif;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}

.ui-datepicker a {
	text-decoration: none;
}

.ui-datepicker table {
	width: 100%;
	border-collapse: collapse;
}

.ui-datepicker-header {
	background-color: #666; /* set the header background color */
	color: #e0e0e0;
	font-weight: bold;
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 2);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	text-shadow: 1px -1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=-1);
	line-height: 30px;
	min-height: 30px !important;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #666;
}

.ui-datepicker-title {text-align: center;}

.ui-datepicker-title select {
	margin-top: 2.5%;
	width: auto;
}

.ui-datepicker-prev, 
.ui-datepicker-next {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	background-image: url('../../../plugins/gravityforms/images/datepicker/arrow.png');
	background-repeat: no-repeat;
	line-height: 600%;
	overflow: hidden;
}

.ui-datepicker-prev {
	float: left;
	background-position: center -30px;
}

.ui-datepicker-next {
	float: right;
	background-position: center 0px;
}

.ui-datepicker thead {
	background: #f7f7f7;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background: -o-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background: linear-gradient(to bottom,  #f7f7f7 0%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1',GradientType=0 );
	border-bottom: 1px solid #bbb;
}

.ui-datepicker th {
	text-transform: uppercase;
	text-align: center;
	font-size: 6pt;
	padding: 5px 0;
	color: #666666;
	text-shadow: 1px 0px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=0);
}

.ui-datepicker tbody td {
	padding: 0;
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
}

.ui-datepicker tbody td:last-child {
	border-right: 0px;
}

.ui-datepicker tbody tr {
	border-bottom: 1px solid #bbb;
}

.ui-datepicker tbody tr:last-child {
	border-bottom: 0px;
}

.ui-datepicker td span, 
.ui-datepicker td a {
	display: inline-block;
	font-weight: bold;
	text-align: center;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #666666;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1);
}

.ui-datepicker-calendar .ui-state-default {
	background: #ededed;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ededed 0%, #dedede 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dedede));
	background: -webkit-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#dedede 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede',GradientType=0 );
	-webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	-moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
}

.ui-datepicker-calendar .ui-state-hover {
	background: #f7f7f7;
}

.ui-datepicker-calendar .ui-state-active {
	background: #FFF2AA; /* set the active date background color */
	border: 1px solid #c19163; /* set the active date border color */
	color: #666; /* set the active date font color */
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	text-shadow: 0px 1px 0px #FFF;
	filter: dropshadow(color=#FFF, offx=0, offy=1);
	position: relative;
	margin: -1px;
}

.ui-datepicker-unselectable .ui-state-default {
	background: #f4f4f4;
	color: #b4b3b3;
}

.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 29px;
	margin-left: 0;
}

.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 29px;
	margin-right: 0;
}

.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 29px;
	margin-bottom: 0;
}

td.ui-datepicker-unselectable.ui-state-disabled {
	background-color: #d7d7d7;
}

table.ui-datepicker-calendar {
	margin: 0 0 0 0 !important;
}

body div#ui-datepicker-div[style] {
	z-index: 9999 !important;
	background-color: #fff;
}
#input_4_18,#input_4_19,#input_4_20,#input_4_21,#field_4_22,#input_4_22,#input_4_23,#input_4_24,#input_4_25,#input_4_26,#input_4_27 {list-style:none;}
#choice_18_0,#choice_18_1,#choice_19_0,#choice_19_1,#choice_20_0,#choice_20_1,#choice_20_2,#choice_22_0,#choice_22_1,#choice_22_2,#choice_23_0,#choice_23_1,#choice_23_2,#choice_24_0,#choice_24_1,#choice_24_2,#choice_25_0,#choice_25_1,#choice_25_2,#choice_26_0,#choice_26_1,#choice_26_2,#choice_27_0,#choice_27_1 {width:auto; height:auto;}

li#field_4_18,li#field_4_22,li#field_4_23,#field_4_25,#field_4_26,#field_4_27 {display:inline-block; width:33%;}

li.gchoice_20_0,li.gchoice_20_1,li.gchoice_20_3 { float:left; padding:0 20px 0 0;}